* {
  box-sizing: border-box;
}

body {
  padding: 20px;
  background-color: rgb(8, 4, 108);

  p {
    background-color: white;
  }

  h1 {
    background-color: rgb(255, 255, 255);
  }

  b {
    background-color: white;
  }

  h2 {
    background-color: white;
  }

  /* TODO Add dark mode styles here. */
}

.light-mode {
  /* TODO Add light mode styles here. */
  background-color: rgb(6, 244, 61);
  color: rgb(0, 0, 0);
}

a{
  color: white;
}
 
.light-mode a {
  color:rgb(0, 174, 255);
}

.center {
  width: 940px;
  padding: 20px;
  margin-right: auto;
  margin-left: auto;
  /* TODO Add margins to center. */
}

.poem {
  text-align: center;
}

main {
  min-height:50vh;
  background-color: white;
}
footer {
  /* TODO Add styles */
  background-color: aliceblue;
}

.light-mode footer {
  /* TODO Add footer light mode styles here. */
}

button {
  min-width: 20px;
padding: 10px;
margin: 2px;
}

.big {
  font-size:48px;

}

.line {
  display:flex;
  gap:15px;
  justify-content: 
  space-between;
  align-items: center;
}

.underline {
  display: flex;
  gap:10px;
  justify-content: right;
  border-bottom:1px solid white;
  margin-bottom:0;
  padding:0;
}
.tab {
  display:inline-block;
  border:1px solid white; 
  border-bottom:none;
  padding:10px;
  border-top-left-radius: 10px;
  border-top-right-radius:10px
}

.light-mode .underline {
  border-color:black
}

.light-mode.tab{
  border-color:black;
}

